Fish Audio Voice Cloning
Audio
Fish Audio Voice Cloning
POST
Fish Audio Voice Cloning
Fish Audio API for creating a voice model (voice cloning).
Request Headers
string
requis
Enum:
application/jsonstring
requis
Bearer authentication format, for example: Bearer {{API Key}}.
Request Body
enum<string>
requis
Model type, tts is for text to speech.Available options:
ttsAllowed value: "tts"string
requis
Model title or name.
enum<string>
requis
Model train mode, for TTS model, fast means model instantly available after creation.Available options:
fastAllowed value: "fast"file[]
requis
Upload voices files that will be used to tune the model.
enum<string>
défaut:"public"
Model visibility, public will be shown in the discovery page, unlist allows anyone with the link to access, private only be visible to the creator.Available options:
public, unlist, privatestring | null
Model description.
file | null
Model cover image, this is required if the model is public.
string[]
Texts corresponding to the voices, if unspecified, ASR will be performed on the voices.
string[]
Model tags.
boolean
défaut:false
Enhance audio quality.
Response
string
requis
Unique identifier for the created model.
enum<string>
requis
Model type.Available options:
svc, ttsstring
requis
Model title or name.
string
requis
Model description.
string
requis
URL of the model cover image.
enum<string>
requis
Current state of the model.Available options:
created, training, trained, failedstring[]
requis
Model tags.
string<date-time>
requis
Timestamp when the model was created.
string<date-time>
requis
Timestamp when the model was last updated.
enum<string>
requis
Model visibility setting.Available options:
public, unlist, privateinteger
requis
Number of likes the model has received.
integer
requis
Number of marks/bookmarks the model has received.
Number of times the model has been shared.
integer
requis
Number of tasks associated with the model.
AuthorEntity · object
requis
Information about the model author.
enum<string>
défaut:"full"
Training mode used for the model.Available options:
fast, fullSampleEntity · object[]
Sample data associated with the model.
string[]
Languages supported by the model.
boolean
défaut:false
Whether the visibility setting is locked.
boolean
défaut:false
Whether the current user has unliked the model.
boolean
défaut:false
Whether the current user has liked the model.
boolean
défaut:false
Whether the current user has marked/bookmarked the model.
Dernière modification le 15 mai 2026